Installation

  • Deb/Rpm repositories seems like a logical choice
  • 'yum/apt-get upgrade' will update version of ElasticSearch
  • Great when you don't have plug-ins installed
  • Plug-ins have a version specified in their configuration
  • After 'apt-get upgrade' you may end-up with plug-ins disabled

results matching ""

    No results matching ""